#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: xmlhtml
version: 0.2.3.4
id: xmlhtml-0.2.3.4-605b783061b67e4fc554893f4f6a3dbe
key: xmlht_9HHa8M9Bs094cSn1ew7kQl
license: BSD3
maintainer: Chris Smith <cdsmith@gmail.com>
synopsis: XML parser and renderer with HTML 5 quirks mode
description:
    Contains renderers and parsers for both XML and HTML 5
    document fragments, which share data structures so that
    it'\''s easy to work with both.  Document fragments are bits
    of documents, which are not constrained by some of the
    high-level structure rules (in particular, they may
    contain more than one root element).
    .
    Note that this is not a compliant HTML 5 parser.  Rather,
    it is a parser for HTML 5 compliant documents.  It does not
    implement the HTML 5 parsing algorithm, and should
    generally be expected to perform correctly only on
    documents that you trust to conform to HTML 5.  This is
    not a suitable library for implementing web crawlers or
    other software that will be exposed to documents from
    outside sources.  The result is also not the HTML 5
    node structure, but rather something closer to the physical
    structure.  For example, omitted start tags are not
    inserted (and so, their corresponding end tags must also be
    omitted).
category: Text
author: Chris Smith <cdsmith@gmail.com>
exposed: True
exposed-modules:
    Text.XmlHtml Text.XmlHtml.Cursor Text.XmlHtml.HTML.Meta
    Text.Blaze.Renderer.XmlHtml
hidden-modules: Text.XmlHtml.Common Text.XmlHtml.TextParser
                Text.XmlHtml.XML.Parse Text.XmlHtml.XML.Render
                Text.XmlHtml.HTML.Parse Text.XmlHtml.HTML.Render
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/xmlhtml-0.2.3.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/xmlhtml-0.2.3.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/xmlhtml-0.2.3.4
hs-libraries: HSxmlhtml-0.2.3.4-9HHa8M9Bs094cSn1ew7kQl
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    blaze-html-0.8.1.0-d3c5316b90f605c84e03154ae5cabc4c
    blaze-markup-0.7.0.2-22eb7b5b51a575ed76dd1dc13bc28d8b
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/xmlhtml-0.2.3.4/html/xmlhtml.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/xmlhtml-0.2.3.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
